body{
	text-align:center;
}

/*--- メインID ---*/

/*---ヘッダー---*/


#header{
	background: url(/images/base/base_bg.png) center top repeat-y;
	margin:0 auto;
}

:nth-of-type(1) #header-box{
	width:970px;
	height:92px;
	margin:0 auto;
}

#header-box{
	width:970px;
	height:92px;
	margin:0 auto;
}


/*検索枠*/

#header div#search{
	width:970px;
	padding: 8px 0 0;
	margin: 0 auto;
}

#header div#search h1{
	float:left;
	height:20px;
	margin-left:14px;
}

#header div#search h2{
	float:left;
	margin-left:60px;
	height:130px;
}


#header div#search dl{
	margin:7px 5px 0 0;
	width:310px;
	float:right;
}

#header div#search dt{
	float:left;
	width:285px;
	letter-spacing: -1px;
	text-align:right;
	line-height:170%;
	height:23px;
	font-size: 12px;
}

#header div#search dt a {
	color: #333;
}

#header div#search dt a:hover {
	color: #999;
}

#header div#search dd{
	padding:0;
	margin:0;
	float:left;
	border:none;
} 

#header div#search dl dd #searchform2{   
	position: relative;
}  
 
#header div#search dl dd {
	background:url(/images/navi/navi_search_bg.jpg) no-repeat;
}
 
#header div#search dl dd #keywords2{   
	width: 171px;
	height: 40px;
	border: none;
	margin: 0 3px 0 35px;
	line-height: 40px;
	font-size:14px;
	color:#222;
	float:left;
	background: none;
}

#header div#search dl dd #searchBtn2{
	position: absolute;
	top: 0px;
	_top: 0px;
	rught: 0px;
	border: none;

}
	 
#header div#search dl dd *:first-child + html #searchBtn2{   
	top: 1px;
}

:nth-of-type(1) #header-navi{
	background:url(/images/navi/bg_navi_top.png) center no-repeat;
	height:83px;
	margin: 0 auto;
}

#header-navi{
	background:url(/images/navi/bg_navi_top.png) center no-repeat;
	height:83px;
}

#header-navi-box{
	width:970px;
	margin:0 auto;
}

#header-navi-box ul{
	float:left;
}



/*======================[  footer ]*/
#bt-up{
	width: 950px;
	margin: 25px auto 0;
	padding-bottom:25px;
}

#footer{
	width: 100%;
	background: #222 url(../images/navi/bg_ft.gif) top repeat-x;
}

#footer-bg{
	width: 100%;
	margin: 0 auto;
}

#footer-navi{
	width: 970px;
	margin: 0 auto;
	color: #fff;
	font-size: 12px;
	text-align:left;
}

#navi-wrapper{
	overflow: hidden;
}

#navi-wrapper .nav-box {
	width: 150px;
	float: left;
	margin: 40px 0 0 20px;
}

#navi-wrapper .nav-box h5 {
	color: #ff3c85;
	font-size: 13px;
	border-bottom: 1px #575757 solid;
	letter-spacing: -1px;
}

#navi-wrapper .nav-box h5 span {
	display: block;
	border-left: 2px #ff3c85 solid;
	padding: 0 0 0 7px;
	margin: 0 0 8px;
}

#navi-wrapper .nav-box ul {
	display: block;
	border-top: 1px #000 solid;
	padding: 15px 0 0;
}

#navi-wrapper .nav-box ul li {
	font-size: 12px;
	margin: 0 0 10px;
	letter-spacing: -1px;
}

#navi-wrapper .nav-box ul li a {
	color: #fff;
	text-decoration: none;
}

#navi-wrapper .nav-box ul li a:hover {
	color: #ff3c85;
}

.qr-box {
	background: #222 url(../images/navi/bg_qr.gif) top repeat-x;
	width: 306px;
	height: 96px;
	margin: 0 0 0 20px;
	padding: 12px 0 0;
	overflow: hidden;
}

.qr-box p {
	float: left;
	line-height: 1.4em;
	color: #fff;
	font-size: 12px;
	margin: 0 0 0 15px;
}

.qr-box img {
	float: left;
	margin: 5px 0 0 15px;
}

.qr-box p span {
	color: #ff3c85;
}

.qr-box p a {
	color: #ff3c85;
}

.qr-box p a:hover {
	color: #fff;
}

.c-box {
	background: #000;
	padding: 20px 0 30px;
	margin: 20px 0 0;
	text-align: center;
	font-size: 12px;
	color: #666;
}

/*-- navi-end --*/


#footer-navi div#bottom{
	width: 970px;
	float: left;
	margin: 40px 0 0 10px;
	text-align:center;
}

#footer-navi div#bottom img{
	margin-bottom:20px;
}

#footer-navi div#bottom p{
	margin-top:-10px;
}

#footer-bannr{
	margin-top:64px;
	margin-left:256px;
	float:left;
}

/*======================[  left-navi  ]*/

#navi-left{
	width: 222px;
	margin:0 0 0 29px;
	float:left;
	text-align:left;
}

#navi-left-box{
	background-color:#222;
	padding:5px;
	margin-bottom:10px;
}

#navi-left-box li{
	background: url(../images/navi/line_navi_left_main.gif) bottom no-repeat #eee;
	font-size:12px;
	float:left;
	margin:0;
	padding:10px 5px 10px 10px;
	width:auto;
}

#navi-left-box li span.big{
	width:197px;
	float:left;
}

#navi-left-box-noline{
	background-color:#222;
	padding:5px;
	margin-bottom:10px;
}

#navi-left-box-noline li{
	background:#eee;
	font-size:12px;
	letter-spacing:0.10em;
	float:left;
	margin:0;
	padding:10px 10px 0 10px;
	width:auto;
}

#navi-left-box-noline li.bottom{
	background: url(../images/navi/line_navi_left_main.gif) bottom no-repeat #eee;
	padding:10px;

}

#navi-left-box-noline li span.big{
	width:192px;
	float:left;
}

#navi-left-box-noline p.nomal{
	float: left;
	padding:2px 0 6px 5px;
	color:#eee;
	font-weight:bold;
}

#navi-left-box-noline p.ten{

	float:left;
	padding-left:10px;
	background: url(../images/navi/ic_ten.gif) -5px 40% no-repeat #eee;
}

#navi-left-box-noline p.arrow{
	float:right;
	padding-left:15px;
	background: url(../images/base/ic_arrow.gif) left 40% no-repeat #eee;
}

#navi-left-box li span.small{
	width:91px;
	float:left;
}

#navi-left-box p.star{
	width:184px;
	float:left;
	padding:2px 0 6px 5px;
	color:#eee;
	font-weight:bold;
}

#navi-left-box p.nomal{

	float:left;
	padding:2px 0 6px 5px;
	color:#eee;
	font-weight:bold;
}

#navi-left-box p.arrow{

	float:left;
	padding-left:15px;
	background: url(../images/base/ic_arrow.gif) left 40% no-repeat #eee;
}

#navi-left-box p.ten{

	float:left;
	padding-left:10px;
	background: url(../images/navi/ic_ten.gif) -5px 40% no-repeat #eee;
}

#navi-left-box p#bottom-txt{
	width:auto;
	float:left;
	color:#eee;
	text-align:right;
}

#navi-left-box p#bottom-txt span.txt{
	float: right;
	text-align: left;
	padding:10px 10px 10px 18px;
	background: url(../images/base/ic_arrow.gif) center left no-repeat;
}

#navi-left-box p#bottom-txt.actress{
	width:212px;
	background: #eee;
}

#navi-left-box p#bottom-txt.label{
	width:212px;
	background: #eee;
}

.width222{
	width:222px;
}



.navi-left-title {
	background: url(../images/navi/hd_navi_right_top.gif) no-repeat;
	width:156px;
	height:30px;
	float:left;
}

.navi-left-txt {
	background: url(../images/navi/main_navi_left_title.gif) no-repeat;
	width:222px;
	height:30px;
	float:left;
}

.txt-title-left{
	padding:9px 10px 2px 0;
	float:left;
}

.txt-title{
	padding:8px 10px 2px 12px;
	background: url(../images/navi/line_txt_title.gif) right top no-repeat;
	float:left;
}



/* 作品検索 */

#nabi_search ul{
	padding:0 12px 10px 11px;
	margin:0;
	height:auto;
}

#nabi_search li{
	width:208px;
	float:left;
	font-size:12px;
	padding:10px 0;
	margin:0;
	background:url(/images/navi/nabi_sen.gif) left bottom no-repeat;
}

#nabi_search li b{
	margin-right:8px;
	color:#ff7dc0;
}

#nabi_search li.bottom{
	width:208px;
	float:left;
	font-size:12px;
	padding:10px 0 20px;
	margin:0;
	color:#ead26e;
	font-weight:bold;
	background:none;
}

#nabi_search li span a:link,
#nabi_search li span a:visited{
	color:#ead26e;
	font-weight:bold;
}

#nabi_search li span a:hover{
	color:#ffeda1;
	font-weight:bold;
}

/* ピックアップ女優 */

#nabi_pikup ul{
	padding:10px 0 0 11px;
	margin:0;
	height:auto;
	float:left;
}

#nabi_pikup li{
	width:98px;
	float:left;
	font-size:12px;
	padding:0 0 10px;
	margin:0;
}

#nabi_pikup li b{
	margin-right:8px;
	color:#ff7dc0;
	font-weight:normal;
}


/* おすすめシリーズ */

#nabi_series ul{
	padding:10px 0 0 11px;
	margin:0;
	height:auto;
	float:left;
}

#nabi_series li{
	width:200px;
	float:left;
	font-size:11px;
	line-height:1.4em;
	padding:0 0 10px;
	margin:0;
}

#nabi_series li b{
	margin-right:8px;
	color:#ff7dc0;
	font-weight:normal;
}

#nabi_series li em{
	font-style:normal;
}


/* MOODYZチャンネル */


#nabi_moodyz img{
	margin:10px 0 0 35px;
	width:150px;
	height:60px;
	border:1px solid #e3e3e3;
}

#nabi_moodyz p{
	margin:10px 12px 0;
	color:#e3e3e3;
	padding:0 0 10px 0;
	letter-spacing:0em;
	line-height:130%;
}

/*--- ID="nabi-works"について ---*/


#navi-works{
	text-align:left;
	width: 220px;
	height: auto;
	float:right;
	margin:24px 33px 0 0;
	padding:0;
	font-size:13px;
	color:#333;
	display:inline;
	background:url(/images/navi/nabi_bg.gif) repeat-y;
	border-bottom:5px solid #222;
}

#navi-works a:link,#navi-works a:visited{
	color:#0066cc;
}

#navi-works a:hover{
	color:#FF339C;
}

#navi-works h4{
	width:209px;
	float:left;
	text-align:right;
	font-size:12px;
	margin:0 0 7px 0;
	padding:10px 0;
	background:url(/images/navi/nabi_sen.gif) right top no-repeat;
}

#navi-works h4 b{
	margin-right:8px;
	color:#E51E84;
	margin:0;
	padding:0;
	float: none;
}

#navi-works h4 a:link,#navi-works h4 a:visited{
	color:#0066cc;
	margin-left:8px;
	font-weight:normal;
}

#navi-works h4 a:hover{
	color:#FF339C;
	margin-left:8px;
	font-weight:normal;
}

#navi-works span{
	color:#E51E84;
	font-weight:bold;
}


/* 作品情報 */

#nabi_information ul{
	padding:10px 12px 0 0;
	margin:0 0 12px 0;
	height:auto;
	color:#222;
	float:left;
	display:inline;
}

#nabi_information li{
	margin:0;
	padding:0 0 4px 12px;
	float:left;
	width: 197px;
}

#nabi_information li.top{
	margin:10px 0 0 0;
	padding:0 0 4px 12px;
	float:left;
	margin:0;
	background:url(/images/navi/nabi_sen.gif) right top no-repeat;
}

#nabi_information li p{
	width:75px;
	float: left;
	text-align: right;
	font-size:12px;
	padding:0;
	margin:0 0 0 5px;
	line-height:130%;
	letter-spacing:0.01em;
	display:inline;
}

#nabi_information li p b{
	display: inline;
	padding: 0 3px 0 0;
	width: 2px;
}

#nabi_information li b{
	width:105px;
	font-size:12px;
	padding:0 0 0 2px;
	text-align:left;
	float: left;
	margin:0;
	font-weight:normal;
	line-height:130%;
	letter-spacing:0.02em;
	display:inline;
}

#nabi_information li b a{
	padding:0 2px 0 0;
	margin:0;
}

#nabi_information li.works_list{
	margin:0;
	padding:0 0 8px 0;
	float:left;
	display:inline;
}

#nabi_information li dl,
#nabi_information li dl dt,
#nabi_information li dl dd
{
	margin:0;
	padding:0;
	border:none;
}

#nabi_information li dl dt{
	width:197px;
	float:left;
	font-size:12px;
	padding:0 0 0 2px 0;
	text-align:left;
	margin:-2px 0 5px 10px;
	line-height:140%;
	letter-spacing:0.01em;
	display:inline;
	border-bottom:1px solid #fff;
	border-left:0;
	border-top:0;

}

#nabi_information li dl dt b{
	width:197px;
	float:left;
	margin:0;
	color:#E51E84;
	padding:0 0 2px 2px;
	border:0;
	border-bottom:1px solid #ddd;
	font-weight:bold;
}


#nabi_information li dl dd p{
	width:69px;
	float:left;
	font-size:12px;
	padding:0;
	text-align:right;
	margin:0 0 0 11px;
	line-height:140%;
	letter-spacing:0.01em;
	display:inline;
}

#nabi_information li dl dd p b{
	width:2px;
	color:#ff7dc0;
	float:left;
	margin:0;
	padding:0;
	border:0;
}

#nabi_information li dl dd b{
	width:115px;
	float:left;
	font-size:12px;
	padding:0 0 0 2px;
	text-align:left;
	margin:0;
	font-weight:normal;
	line-height:140%;
	letter-spacing:0.02em;
	display:inline;
}


/* 販売ボタン */


#nabi_bt img{
	padding:0;
	margin:0;
}

#nabi_bt h4{
	padding:0;
	margin:10px 0 0 10px;
	float:left;
	background:none;
	text-align:left;
	color:#222;
	font-weight:normal;
	border:none;
	display:inline;
}

#nabi_bt h4 a:link,
#nabi_bt h4 a:visited,
#nabi_bt h4 a:hover
{
	padding:0;
	margin:0;
}

#nabi_bt h4 b{
	margin:0 2px 0 1px;
	color:#E51E84;
}

#nabi_bt h4 span{
	font-weight:bold;
}


#nabi_bt p{
	margin:8px 12px 5px 12px;
	font-size:10px;
	padding:0 0 10px 0;
	letter-spacing:0em;
	line-height:130%;
}

#nabi_bt p.sample{
	margin:0 0 1px 12px;
	font-size:12px;
	padding:0;
	line-height:130%;
}

#nabi_bt p.sample.top{
	margin:10px 0 1px 12px;
	font-size:12px;
	padding:0;
	line-height:130%;
}

#nabi_bt p.sample a:link,
#nabi_bt p.sample a:visited
{
	padding:0;
	margin:0;
	color:#E51E84;
}

#nabi_bt p.sample a:hover
{
	padding:0;
	margin:0;
	color:#E0428C;
	text-decoration:none;
}

#nabi_bt p.sample b{
	margin-right:8px;
	color:#ff7dc0;
	padding:0;
	font-weight:bold;
}

#nabi_bt h5 {
	margin:8px 0 0 18px;
	padding:0;
}

#nabi_bt h5 a {
  height: 37px;
  display: block;
  text-indent: -9999px;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: left top;
}

#nabi_bt h5 a.bt_reservation {
  width: 182px;
  background: url(/images/navi/botan_reservation.jpg);
}
#nabi_bt h5 a.bt_reservation:hover {
  background-position: left bottom;
}

#nabi_bt h5 a.bt_sales {
  width: 182px;
  background: url(/images/navi/botan_sales.jpg);
}
#nabi_bt h5 a.bt_sales:hover {
  background-position: left bottom;
}

#nabi_bt h5 a.bt_haiban {
  width: 182px;
  background: url(/images/navi/botan_haiban.jpg);
}
#nabi_bt h5 a.bt_haiban:hover {
  background-position: left bottom;
}

#nabi_bt h5 a.bt_sample {
  width: 182px;
  background: url(/images/navi/botan_sample.jpg);
}
#nabi_bt h5 a.bt_sample:hover {
  background-position: left bottom;
}


/*リスト販売ボタン */


#list_bt h5 a {
  height: 25px;
  display: block;
  text-indent: -9999px;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: left top;
}

#list_bt h5 a.bt_reservation {
  width: 121px;
  background: url(/images/navi/botan_reservation_sm.jpg);
}
#list_bt h5 a.bt_reservation:hover {
  background-position: left bottom;
}

#list_bt h5 a.bt_haiban {
	width: 121px;
	background: url(/images/navi/botan_haiban_sm.jpg);
	margin-bottom: 3px;
}
#list_bt h5 a.bt_haiban:hover {
  background-position: left bottom;
}
#list_bt tr td span a {
	font-size: 9px;
}

/*--- サンプルムービについて ---*/
#main .list li .movie-eara {
	background: #EFEFEF;
	padding: 5px 5px 0 0;
	margin: 10px 10px 20px;
}
#main .list li .movie-eara p {
	margin-top: 10px;
	line-height: 1.5em;
	font-size: 12px;
}
#main .list li .movie-eara b {
	color: #e51e84;
	font-weight: bold;
}
#main .list li li #nabi_bt p .pd-l1em {
	padding-left: 1em;
}


/*--- ID="footer"について ---*/
#footer_bannr{
	margin:0;
	padding:0; 
	width:auto;
	height:auto;
	color:#6B6E8C;
	text-align:center;
	background:url(/images/navi/footer_bg_s_bannr.gif) repeat-x center top;
	clear:both;
}

#footer_bannr img{
	margin:0 auto;
	padding:0; 
}

#footer_bannr ul{
	margin:0 auto;
	padding-top:0;
	width:1016px;
	color:#373844;
	text-align:center;
	clear:both;
	display:block;
	height:auto;
	background:url(/images/navi/footer_bg_bannr.gif) repeat-x center top;
}

* html div#footer_bannr  ul{
	margin:0;
	padding-top:0;
	width:1016px;
	color:#373844;
	text-align:center;
	clear:both;
	display:block;
	height:auto;
	background:url(/images/navi/footer_bg_bannr.gif) repeat-x center top;
}

#footer_bannr h6{
	margin:0 auto 0;
	padding:0 0 20px 0;
	font-size:12px;
	width:758px;
	text-align:center;
}
